#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-EQTZ1NrFCp73ZdDsAv942r
key:                  dense-linear-algebra-0.1.0.0-EQTZ1NrFCp73ZdDsAv942r
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  3986747f3683e213706691dfe3703668
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-EQTZ1NrFCp73ZdDsAv942r
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    math-functions-0.3.4.4-4vzWv2sXN6p2reAyiwlsZN
    primitive-0.8.0.0-RoAiLvCruBL00EsvIFp5f
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16
    vector-algorithms-0.9.1.0-1LdtmRdbL1ZLoCI2Ah0hdm
    vector-binary-instances-0.2.5.2-2Sz6OO6xvkq4Mvf87zCoPm
    vector-th-unbox-0.2.2-BNm2hBtvrXT1Vza97UI49u

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

